Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回使用给定哈希关闭或打开压缩账户的交易签名。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getCompressionSignaturesForAccount", "params": { "hash": "11111112cMQwSC9qirWGjZM6gLGwW69X22mqwLLGP" } } '
{ "context": { "slot": 100 }, "value": { "items": [ { "blockTime": 1714081554, "signature": "5J8H5sTvEhnGcB4R8K1n7mfoiWUD9RzPVGES7e3WxC7c", "slot": 100 } ] } }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC 协议的版本。
2.0
用于标识请求的 ID。
要调用的方法名称。
getCompressionSignaturesForAccount
Show child attributes
成功从Solana区块链检索到指定账户的压缩签名
此页面对您有帮助吗?